Subject: Re: Draft charter for L3VPN: Internet transparency

From: Alex Zinin <[email-masked]>
Date: Fri, 30 May 2003 14:04:29 -0700

My reading of this thread and the related discussion on inter-AS/
inter-provider subject is that over-the-Internet VPN scenarios should
be included in the charter, though we should recognize that some
technologies maybe best suited for a limited set of cooperating
providers.

Alex